[<text>
<title>india relaxes rules for export promotion</title>
<dateline>    new delhi, june 29 - </dateline>the reserve bank of india, rbi,
announced new rules to allow exporters of 25 products to use
foreign exchange up to 10 pct of their firm's total annual
export earnings for export promotion abroad.
    the move is designed by the government to improve india's
trade deficit.
    products eligible for the new blanket exchange permit
scheme include tea bags, cigarettes, coffee, leather, various
textiles, chemicals, pharmaceuticals, plastics, engineering and
electronic goods, ready-made garments, processed food, sports
goods, fabricated mica and consultancy services.
    the scheme replaces current rules which allow different
amounts of foreign exchange to be used only when firms attain a
minimum annual turnover prescribed for each product.
    rbi said under the new rule, 16 other products will
qualify, on a discretionary basis, for overseas promotional
spending of not more than two pct of the freight-on-board value
of annual export earnings.
    these include oil cakes, cereals, raw cotton, raw and
semi-processed leather, gems, castor and sandalwood oil,
psyllium husks and seeds, opium and various mineral ores.
    rbi said exporters of products not covered by either of the
two groups will be eligible to use up to five pct of their
freight-on-board value of their annual export earnings.
    industry sources said the new entitlements, considerably
higher than the previous limits, are also more flexible because
holders of new permits no longer need to frequently apply to
rbi for release of foreign exchange for export purposes.
 reuter
</text>]